
body.login {
    background-color: #000000;
}

.login #backtoblog a, .login #nav a {
    color: white;
}

.login h1 a {
    background-image: url('logo-clement-riere.svg');
    width: 100%;
    background-size: contain;
}

#backtoblog, .privacy-policy-page-link {
    display: none;
}

#login {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 600px;
}

#login form, #login h1, #login nav {
    width: 320px;
}

